<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./style/reset.css">
	<link rel="stylesheet" href="./style/style.css">
	<title>homework_5</title>
</head>
<body>
	<div class="wrapper">
		<header class="header">
			<div class="header-logo">
				<img src="./img/СК_ИНФРАСТРУКТУРА_logo_2 2.png" alt="Oops, there should be a logo here">
			</div>
			<button class="btn">
				<img class="btn-icon" src="./img/mobile.svg" alt="&#9742">
				<a class="btn-text" href="#">
					Обратный звонок
				</a>
			</button>
		</header>
		<section class="heating-networks">
			<span class="heating-networks-title title">
				Наружные тепловые сети
			</span>
			<p class="heating-networks-text">
				Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:
			</p>
			<div class="heating-networks-container">
				<span class="heating-networks-container-item item-one">Земляные работы</span>
				<span class="heating-networks-container-item item-two">Подземная прокладка трубопроводов и вводы в здание</span>
				<span class="heating-networks-container-item item-three">Устройство каналов</span>
				<span class="heating-networks-container-item item-four">Устройство неподвижных опор вне камер</span>
				<span class="heating-networks-container-item item-five">Устройство ж/б колодцев</span>
			</div>
		</section>
		<section class="construction-vehicle-fleet">
			<span class="construction-vehicle-fleet-title title">
				Собственный парк строительной техники:
			</span>
			<div class="construction-vehicle-fleet-container">
				<span class="construction-vehicle-fleet-container-item item-background-one">Илососная машина 
					<span class="bold-font">
						КАМАЗ 65115 КО-530-01
					</span>
				</span>
				<span class="construction-vehicle-fleet-container-item item-background-two">Погрузчик</span>
				<span class="construction-vehicle-fleet-container-item item-background-three">Экскаватор-погрузчик</span>
				<span class="construction-vehicle-fleet-container-item item-background-four">
					<span class="bold-font">
						Каналопромывочная машина КАМАЗ 3572 КО-564-20
					</span>
				</span>
				<span class="construction-vehicle-fleet-container-item item-background-five">Экскаватор</span>
				<span class="construction-vehicle-fleet-container-item item-background-six">КАМАЗ бортовой с КМУ</span>
				<span class="construction-vehicle-fleet-container-item item-background-seven">Каток</span>
			</div>
		</section>
	</div>
	<div class="background-color-wrap">
		<div class="our-clients-wrapper">
			<span class="our-clients-title">
				Наши клиенты и проекты
			</span>
			<button class="our-clients-btn">
				<a class="our-clients-btn-text" href="#">
					Все проекты
				</a>
			</button>
		</div>
		<section class="our-clients">
			<div class="our-clients-container">
				<span class="our-clients-container-item item-logo-one"><img src="./img/EiD.png" alt="logo"></span>
				<span class="our-clients-container-item item-logo-two"><img src="./img/МАВИС.png" alt="logo""></span>
				<span class="our-clients-container-item item-logo-three"><img src="./img/АРСЕНАЛ.png" alt="logo""></span>
				<span class="our-clients-container-item item-logo-four"><img src="./img/АРСЕНАЛ.png" alt="logo""></span>
				<span class="our-clients-container-item item-logo-five"><img src="./img/SetGroup.png" alt="logo""></span>
				<span class="our-clients-container-item item-logo-six"><img src="./img/EiD.png" alt="logo""></span>
			</div>
		</section>
	</div>
</body>
</html>